{
  "url": "https://anno.land/anno-117-goods/garum/",
  "title": "Garum Ware in Anno 117 | ANNOLAND",
  "text_content": "Garum\nAnno 117 Ware\nGarum\nBedürfnis\nKaufpreis:\n60\nVerkaufspreis:\n24\nAttribute\n+2\n+1\nProduziert von\nGarumsaucier (Latium)\nVerfügbar ab\nPlebejer\nZurück zur Übersicht\nAllgemeine Infos\nGarum\nist eine Ware der Kategorie\nBedürfnisse\n.\n\tEs wird von\nGarumsaucier (Latium)\nproduziert. In deinem Kontor kannst du es für\n60 Dinare\npro Tonne erwerben und für\n24 Dinare\npro Tonne verkaufen.\n\tGarum steht dir ab der Bevölkerungsstufe\nPlebejer\nzur Verfügung.\nDa es sich um eine Ware aus der Bedürnis-Kategorie handelt, steigern sich folgende Insel-Attribute, wenn du sie deinen Stadtbewohnern zur Verfügung stellst:\n+2 Einkommen\n+1 Zufriedenheit\n.\nWird produziert von\nGarumsaucier (Latium)\nWeitere\nBedürfnis\nWaren\nAale\nAmphoren\nAustern mit Kaviar\nBier\nBrot\nClanschilde\nFeines Glas\nFellmützen\nFibeln\nGarum\nHaferbrei\nHalsketten\nHandspiegel\nHerzmuscheln\nHosen\nKäse\nLiegen\nLyren\nOlivenöl\nPerücken\nPilei\nRinderbraten\nSandalen\nSardinen\nSchilfschuhe\nSchrifttafeln\nSeife\nStreitwagen\nTogen\nTorques\nTrinkhörner\nTuniken\nUmhänge\nVogelzungen in Aspik\nWein\nWürste",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Purchase Price Garum"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Selling Price Garum"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Happiness.webp",
      "alt": "Happiness Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garumsaucier (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garumsaucier (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aale.webp",
      "alt": "Aale Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Amphoren Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Austern mit Kaviar Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bier.webp",
      "alt": "Bier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Brot Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Clanschilde.webp",
      "alt": "Clanschilde Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Feines Glas Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fellmuetzen.webp",
      "alt": "Fellmützen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fibeln.webp",
      "alt": "Fibeln Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Haferbrei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Halsketten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Handspiegel.webp",
      "alt": "Handspiegel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuscheln Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hosen.webp",
      "alt": "Hosen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käse Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Liegen.webp",
      "alt": "Liegen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lyren.webp",
      "alt": "Lyren Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Olivenoel.webp",
      "alt": "Olivenöl Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Peruecken.webp",
      "alt": "Perücken Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pilei.webp",
      "alt": "Pilei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Rinderbraten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandalen.webp",
      "alt": "Sandalen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sardinen.webp",
      "alt": "Sardinen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilfschuhe.webp",
      "alt": "Schilfschuhe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrifttafeln.webp",
      "alt": "Schrifttafeln Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Seife.webp",
      "alt": "Seife Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Streitwagen.webp",
      "alt": "Streitwagen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Togen.webp",
      "alt": "Togen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Torques.webp",
      "alt": "Torques Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Trinkhoerner.webp",
      "alt": "Trinkhörner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tuniken.webp",
      "alt": "Tuniken Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Umhänge Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Vogelzungen in Aspik Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Wein Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Würste Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Garum Ware Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Purchase Price Garum"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Selling Price Garum"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Happiness.webp",
      "alt": "Happiness Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garumsaucier (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_plebejer.webp",
      "alt": "Plebejer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garumsaucier (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aale.webp",
      "alt": "Aale Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphoren.webp",
      "alt": "Amphoren Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Austern mit Kaviar Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bier.webp",
      "alt": "Bier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Brot Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Clanschilde.webp",
      "alt": "Clanschilde Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Feines-Glas.webp",
      "alt": "Feines Glas Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fellmuetzen.webp",
      "alt": "Fellmützen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fibeln.webp",
      "alt": "Fibeln Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Garum.webp",
      "alt": "Garum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Haferbrei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Halsketten.webp",
      "alt": "Halsketten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Handspiegel.webp",
      "alt": "Handspiegel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuscheln Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hosen.webp",
      "alt": "Hosen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Käse Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käse Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Liegen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Liegen.webp",
      "alt": "Liegen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Lyren Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lyren.webp",
      "alt": "Lyren Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Olivenöl Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Olivenoel.webp",
      "alt": "Olivenöl Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Perücken Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Peruecken.webp",
      "alt": "Perücken Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Pilei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pilei.webp",
      "alt": "Pilei Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Rinderbraten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Rinderbraten Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sandalen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandalen.webp",
      "alt": "Sandalen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sardinen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sardinen.webp",
      "alt": "Sardinen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schilfschuhe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schilfschuhe.webp",
      "alt": "Schilfschuhe Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrifttafeln Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrifttafeln.webp",
      "alt": "Schrifttafeln Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Seife Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Seife.webp",
      "alt": "Seife Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Streitwagen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Streitwagen.webp",
      "alt": "Streitwagen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Togen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Togen.webp",
      "alt": "Togen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Torques Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Torques.webp",
      "alt": "Torques Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Trinkhörner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Trinkhoerner.webp",
      "alt": "Trinkhörner Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Tuniken Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tuniken.webp",
      "alt": "Tuniken Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Umhänge Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Umhänge Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Vogelzungen in Aspik Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Vogelzungen in Aspik Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wein Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wein.webp",
      "alt": "Wein Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Würste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Würste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Garum Ware Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-goods/garum/",
    "https://anno.land/anno-117-buildings/garumsaucier-latium/",
    "https://anno.land/anno-117-goods/aale/",
    "https://anno.land/anno-117-goods/amphoren/",
    "https://anno.land/anno-117-goods/austern-mit-kaviar/",
    "https://anno.land/anno-117-goods/bier/",
    "https://anno.land/anno-117-goods/brot/",
    "https://anno.land/anno-117-goods/clanschilde/",
    "https://anno.land/anno-117-goods/feines-glas/",
    "https://anno.land/anno-117-goods/fellmuetzen/",
    "https://anno.land/anno-117-goods/fibeln/",
    "https://anno.land/anno-117-goods/haferbrei/",
    "https://anno.land/anno-117-goods/halsketten/",
    "https://anno.land/anno-117-goods/handspiegel/",
    "https://anno.land/anno-117-goods/herzmuscheln/",
    "https://anno.land/anno-117-goods/hosen/",
    "https://anno.land/anno-117-goods/kaese/",
    "https://anno.land/anno-117-goods/liegen/",
    "https://anno.land/anno-117-goods/lyren/",
    "https://anno.land/anno-117-goods/olivenoel/",
    "https://anno.land/anno-117-goods/peruecken/",
    "https://anno.land/anno-117-goods/pilei/",
    "https://anno.land/anno-117-goods/rinderbraten/",
    "https://anno.land/anno-117-goods/sandalen/",
    "https://anno.land/anno-117-goods/sardinen/",
    "https://anno.land/anno-117-goods/schilfschuhe/",
    "https://anno.land/anno-117-goods/schrifttafeln/",
    "https://anno.land/anno-117-goods/seife/",
    "https://anno.land/anno-117-goods/streitwagen/",
    "https://anno.land/anno-117-goods/togen/",
    "https://anno.land/anno-117-goods/torques/",
    "https://anno.land/anno-117-goods/trinkhoerner/",
    "https://anno.land/anno-117-goods/tuniken/",
    "https://anno.land/anno-117-goods/umhaenge/",
    "https://anno.land/anno-117-goods/vogelzungen-in-aspik/",
    "https://anno.land/anno-117-goods/wein/",
    "https://anno.land/anno-117-goods/wuerste/",
    "https://anno.land/en/anno-117-goods/garum/"
  ],
  "full_html_length": 48649
}